Subject: (urth) Wolfe Goes Goth

From: Dan Parmenter <dan at lec.com>
Date: Tue, 27 Apr 1999 14:59:42 +0000

> After a very lean year wherein only one new piece of GW's short fiction was
> published ("The Night Chough" in THE CROW, which takes place on the
> post-EXODUS Whorl,)

What's the deal with that anyway?  I happened upon that at the
bookstore recently and I didn't read it at the time.  I can't see
buying it, but is it worth hunkering down in the bookstore to read
quickly?

Lex Shellac

*More Wolfe info & archive of this list at http://www.urth.net/urth/